Bug 535343 - (RHQ-2049) measurement definition has a limit on the length of property name - increase that limit
measurement definition has a limit on the length of property name - increase ...
Status: NEW
Product: RHQ Project
Classification: Other
Component: Database (Show other bugs)
unspecified
All All
high Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
http://jira.rhq-project.org/browse/RH...
: FutureFeature, Improvement
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-01 15:45 EDT by John Mazzitelli
Modified: 2014-09-02 11:02 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2009-05-01 15:45:00 EDT
rhq_measurement_def has a max size of 100 on the name column (this is the <metric property=xyz> value). Increase that. This is used for Mbean names which might be large and the CLI plugin uses it for the argument list and that too might be larger than 100 chars.
Comment 1 Red Hat Bugzilla 2009-11-10 15:56:41 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-2049
Comment 2 wes hayutin 2010-02-16 12:10:22 EST
mass add of key word FutureFeature to help track
Comment 3 Heiko W. Rupp 2014-07-21 09:19:44 EDT
Mazz, has that really been an issue with mbean names?
Comment 4 John Mazzitelli 2014-09-02 11:02:50 EDT
(In reply to Heiko W. Rupp from comment #3)
> Mazz, has that really been an issue with mbean names?

I have not seen an issue.

Note You need to log in before you can comment on or make changes to this bug.